TEE(1)

NAVN
tee - læs fra standardind og skriv til standardud og filer

SYNOPSIS
tee [FLAG]... [FIL]...

BESKRIVELSE

Kopier standard-ind til hver FIL og til standard-ud.

-a, --append
    tilføj til de angivne FILer, overskriv ikke

-i, --ignore-interrupts
    ignorer afbrydningssignaler

-p  operate in a more appropriate MODE with pipes.

--output-error[=TILSTAND]
    opførsel ved skrivefejl; se TILSTAND herunder

--help
    vis denne hjælpetekst og afslut

--version
    vis versionsinformation og afslut

  TILSTAND bestemmer opførslen ved skrivefejl i uddata:

warn
    diagnosticér skrivefejl for alle uddata

warn-nopipe'
    diagnosticér skrivefejl for alle uddata på nær datakanaler

exit
    afslut ved skrivefejl for alle uddata

exit-nopipe'
    afslut ved skrivefejl for alle uddata på nær datakanaler

The default MODE for the -p option is 'warn-nopipe'. With "nopipe" MODEs, exit immediately if all outputs become broken pipes. The default operation when --output-error is not specified, is to exit immediately on error writing to a pipe, and diagnose errors writing to non pipe outputs.

FORFATTER
Skrevet af Mike Parker, Richard M. Stallman og David MacKenzie.

FEJLRAPPORTER
Hjælp til GNU coreutils på nettet:: <https://www.gnu.org/software/coreutils/>
Rapporter oversættelsesfejl til <https://translationproject.org/team/da.html>

OPHAVSRET
Ophavsret © 2023 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller nyere <https://gnu.org/licenses/gpl.html>.
Dette er et frit program: du kan frit ændre og videredistribuere det. Der gives INGEN GARANTI, i den grad som loven tillader dette.

SE OGSÅ
Fuld dokumentation <https://www.gnu.org/software/coreutils/tee>
eller lokalt tilgængelig via: info '(coreutils) tee invocation'

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.